Source: python-exotel
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all:any,
               python3-setuptools,
# for the tests
               python3-coverage,
               python3-pytest,
               python3-requests,
               python3-requests-mock
Standards-Version: 4.6.1
Homepage: https://github.com/sarathsp06/exotel-py
Vcs-Git: https://salsa.debian.org/python-team/packages/python-exotel.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-exotel
Testsuite: autopkgtest-pkg-python

Package: python3-exotel
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-requests
Description: Python library for exotel APIs (Python 3)
 This package contains a Python module for exotels call and SMS APIs
 (unofficial).
 .
 This package installs the library for Python 3.
